Your message dated Tue, 20 Sep 2016 11:57:50 -0400
with message-id <8737kuy35t....@alice.fifthhorseman.net>
and subject line Re: Bug#464371: #464371 enigmail: pl_PL locale not included, 
unlike extension itself
has caused the Debian Bug report #464371,
regarding enigmail: pl_PL locale not included, unlike extension itself
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
464371: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=464371
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: enigmail
Version: 2:0.95.0+1-3
Severity: important
Tags: l10n

The title says it all. I cannot install the Mozilla version under icedove 
and it provides me with the locale I use. Haven't checked other locales. 

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (50, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.23.14-t23
Locale: LANG=pl_PL.UTF-8, LC_CTYPE=pl_PL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages enigmail depends on:
ii  gnupg                   1.4.6-2+b1       GNU privacy guard - a free PGP rep
ii  icedove                 2.0.0.9-3        free/unbranded thunderbird mail/ne
ii  libc6                   2.7-6            GNU C Library: Shared libraries
ii  libgcc1                 1:4.3-20080116-1 GCC support library
ii  libnspr4-0d             4.7.0~1.9b1-2    NetScape Portable Runtime Library
ii  libstdc++6              4.3-20080116-1   The GNU Standard C++ Library v3

enigmail recommends no packages.

-- no debconf information



--- End Message ---
--- Begin Message ---
Version: 1.6-1

On Tue 2016-09-20 06:45:57 -0400, Marcin Trybus wrote:
> Sorry, I forgot to answer your e-mail.
>
> I haven't been using enigmail for a while and I lost track of that issue.
> Do as you please.

fwiw, i checked as far back as 1.6-1, and enigmail has shipped the pl
locale and all relevant files locale/pl/ within
/usr/lib/xul-ext/enigmail/chrome/enigmail.jar.

So i'm closing #464371.

  --dkg

--- End Message ---
_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to